<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <title>EmergencyApplication</title>
    <link rel="stylesheet" type="text/css" th:href="@{/style.css}"/>
</head>
<body>
<div id="wrapper">
    <div th:replace="fragments/menu :: menu"></div>
    Lista Zgłoszeń:

    <table>
        <tr>
            <th>
                Id
            </th>
            <th>
                Typ
            </th>
            <th>
                Czas
            </th>
            <th>
                Zespoły ratownicze
            </th>
        </tr>
        <tr th:each="rescueAction : ${rescueActions}">
            <td th:text="${rescueAction.id}"></td>
            <td th:text="${rescueAction.rescueActionType}"></td>
            <td th:text="${rescueAction.time}"></td>
            <td th:text="${rescueAction.rescueTeams}"></td>
        </tr>
    </table>
    <div th:replace="fragments/footer :: footer"></div>

</div>

</body>
</html>